body {
	background:#f2f3f4;
	font-size:12px;
	font-family: 'RalewayRegular';
	line-height:18px;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
}
.header {
	background:#179bbb;
	min-height:172px;
	padding:64px 0 0;
	position:fixed;
	top:0;
	right:0;
	left:0;
	z-index:999;
}
.max-w1000,.wrapper { 
	max-width:1020px;
	margin:0 auto;
	padding:0 10px;
}
.clearfix { display:block; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
.clear { clear:both;}
img { max-width:100%}
a,a img { outline:none; border:none;}
li { list-style:none; }
/* CONTACT START */
.header-contact{
	color: #fff;
	display: block;
	text-align: right;
	font-size: 26px;
	font-family: "RalewayMedium";
}
	.header-contact a{
		color: #fff;
		text-decoration: none;
	}
	.header-contact span{
		text-transform: uppercase;
		margin-right: 10px;
	}
/* /CONTACT END */
.nav ul { 
	float:right; 
	margin:40px 0 0; 
}
.nav li a,.nav li a:hover {
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'RalewayMedium';
	text-decoration:none;
}
.nav li {
	padding:0 10px;
	float:left;
}
	.nav li:last-child{ padding-right: 0; }
.mobclear { display:none}
.whiteBg { 
	background:#fff;
	padding:35px 60px;
	box-shadow:0 0 10px 1px #e2e3e4;
	-moz-box-shadow:0 0 10px 1px #e2e3e4;
	-webkit-box-shadow:0 0 10px 1px #e2e3e4;
	margin:0 0 25px;
}
#content { margin:172px 0 0;}
.wrapper {
	position:relative;
	z-index:99;
	margin:-60px auto 0;
}
h1 {
	color:#3395c0;
	font-size:30px;
	line-height:32px;
	font-weight:normal;
	font-family: 'RalewayMedium';
}
h1 span {
	color:#484848;
	font-family: 'RalewayLight';
	display:block;
}
h2 {
	font-size:31px;
	color:#3395c0;
	font-weight:normal;
	line-height:38px;
	font-family: 'RalewayMedium';
}
h2 span { 
	border-bottom:2px solid #3395c0;
	padding:0 0 14px;
	display:inline-block;
}
p {
	font-family: 'RalewayLight';
	font-size:#343434;
	line-height:18px;
}
.blue-strip { 
	height:2px;
	background:#3395c0;
	display:inline-block;
	margin:25px 0 30px;
	width:164px;
}
.services { 
	padding:40px 0 0; 
	text-align:center;
}
.services span { 
	display:inline-block; 
	*float:left; 
	max-width:110px;
	margin:0 6px;
	vertical-align:top;
}
.services span span {
	display:block;
	height:110px;
	margin:0 0 10px;
}
.services em { 
	font-size:13px; 
	font-style:normal;
	display:block;
	padding:5px 0;
	min-height:66px;
}
.shedule { }
.opening-hours ul { 
	margin:35px 0 0;
	float:left; 
	width:50%;
	line-height:52px;
	font-size:13px;
}
.opening-hours ul li { 
	margin:0 0 10px; 
	display:table;
}
.opening-hours li span.day {
	background:url(../images/ring.png) 0 0 no-repeat;
	color:#179bbb;
	font-size:16px;
	height:53px;
	width:53px;
	text-align:center;
	text-transform:uppercase;
	display:table-cell;
	*float:left;
}
.opening-hours ul li em { 
	font-style:normal; 
	*float:left;
	padding:0 0 0 15px;
	display:table-cell;
	vertical-align:middle
}
.contact { 
	border-left:1px solid #cbcccd;
	padding-left:25px;
}
.contact h3 {
	color:#434343;
	font-size:20px;
	line-height:26px;
	font-weight:normal;
	margin:30px 0 5px;	
}
.contact h3 a {
	color:#434343;
	text-decoration:none;
}
.contact p { padding-right:10px;}
.txt a,.contact p.txt {
	font-size:14px;
	color:#434343;
	text-decoration:none;
	line-height:24px;
	padding:0;
}
.form-download { 
	width:100%;
	font-family: 'RalewayMedium';
	color:#fff;
	font-size:14px;
	background:#09b33c;
	line-height:36px;
	height:36px;
	text-align:center;
	display:block;
	text-decoration:none;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	margin:25px 0 14px;
	max-width:272px;
}
#footer {
	background:#179bbb;
	min-height:195px;
	font-family: 'RalewayLight';
	color:#fff;
	padding:55px 0 0;
	margin:-65px 0 0;
}
.tar { text-align:right;}
#footer p { 
	float:left;
	padding:17px 0 0;
	font-family: 'RalewayLight';	
}
#footer a {
	color:#fff;
	font-size:12px;
	text-decoration:underline;
}
#footer a.backtop { 
	float:right;
	background:url(../images/back-top.png) right 0 no-repeat;
	color:#fff;
	font-size:12px;
	text-decoration:none;
	height:39px;
	line-height:36px;
	padding:0 52px 0 0;
} 
@media(min-width:768px) and (max-width:979px) { 
	.col-lg-8.opening-hours,.col-lg-4.contact { 
		width:100%; 
		border:0; 
		padding-left:15px;
		padding-bottom:20px;
	}
}
@media(min-width:979px) { 
	.form-download { width:272px; margin-left:-10px;}
	
}
@media(max-width:979px) {
	h1 span  br { display:none; }
	body #wowslider-container1 .ws_controls { bottom:40%;}
}
@media(max-width:767px) {
	.header-contact{
		margin-bottom: 10px;
		font-size: 18px;
	}
.mobile-nav {
	background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
	float:right;
	cursor:pointer;
   	margin: 5px 0 0;
    padding: 5px 10px;
    position: relative;
}
.mobclear { 
	clear:both; 
	display:block;
}
.col-lg-4.logo { width:70%; float:left; }
.col-lg-8.nav { width:25%; float:right}
	.fa {
	  display: inline-block;
	  font: normal normal normal 14px/1 FontAwesome;
	  font-size: inherit;
	  color:#fff;
	  text-rendering: auto;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	}
	.fa-bars:before {  
		content: "\f0c9"; 
		font-size:25px;
	}
	.nav { position:relative}
	.nav ul { 
		border:1px solid #fff; 
		border-radius:5px; 
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		width:200px;
		display:none;
		margin:15px 10px 15px 0; 
	}
	.nav li { 
		width:100%;
		border-top:1px solid #fff;
	}
	.nav li:first-child { border:0; }
	.nav li a { 
		display:block;
		padding:5px; 
	} 
	.whiteBg { padding:15px 20px;}
	.opening-hours ul {  margin:0;}
	.opening-hours h2 { margin-bottom:35px;}
	.contact { padding-left:15px; border:0;}
	.opening-hours ul li em { max-width:135px;}
	.header { position:static }
	#content { margin:0;}
}
@media(min-width:521px) {
	.section1 .col-lg-8 { width: 66.66666667% ; float:left;}
	.section1 .col-lg-4 { width: 33.33333333% ; float:left;}
}
@media(max-width:520px) {
	#footer { text-align:center;}
	#footer p { width:100%;}
	#footer a { 
		display:inline-block; 
		float:none;
		margin:20px 0 0; 
	}
	.wrapper { margin-top:-8%; }
	.col-lg-4.tar { text-align:center; padding:20px 0;}
	
}
@media(max-width:480px) { 
	.opening-hours ul { width:100%; }
	h1 { 
		font-size:20px;
		line-height:26px;
	}
	h2 { font-size:25px;}
}
@media(max-width:320px) { 
	.form-download {  font-size:13px;}
	.whiteBg { padding:15px;}
	.opening-hours ul li.lh25 { line-height:25px; }
	.opening-hours ul li.lh25 span { line-height:52px;}
}